/* 预览界面主题 */
.cards > .main{
  height: calc(100% - 48px);
}
.page-middle > .page-design{
  height: calc(100% - 20px);
}
#rt-header{width:100%;height:48px;line-height:48px;background:#353a3d;}
#rt-header .header-content{width: auto;height: 48px;padding: 0 20px;-webkit-box-sizing: border-box;box-sizing: border-box;
  position: relative;}
#rt-header .header-content .logo-left {width: 88px;cursor: pointer;float: left;}
#rt-header .header-content .logo-left .logo-img{width:100%;height:100%;font-size: 24px;font-weight: bold;color: #fff;
}
@media screen and (max-width: 768px) {
  .cards > .main{
    height: calc(100% - 55px) !important;
  }
}

@media (min-width: 1024px) and (max-width: 1200px) {
  #rt-header .header-content .menu-middle {
    margin: 0 0 0 12%;
  }
}
@media (min-width: 640px) and (max-width: 1024px) {
  #rt-header .header-content .menu-middle {
    margin: 0 0 0 6%;
  }
}
@media (min-width: 768px) and (max-width: 868px) {
  #rt-header .header-content .menu-middle {
    margin: 0 0 0 3% !important;
  }
}
@media screen and (max-width: 888px) {
  #rt-header .header-content .user {
    display: none;
  }
}
 @media (min-width:1024px) and (max-width:1920px){
  .template-right .grid-layout-container-box{
    background: none !important;
  }
 }
/* page content */
#page-content{background: #ecedf0;}

/* container */
.highlight-border{
  border: 1px dashed #ff8833 !important;
  z-index: 222;
}
.hover-border-solidline{
  border: 1px solid #ff8833 !important;
}
#page-content .mul-design-container .grid-layout-container-box{
  border: 1px dashed #dedede;
  position: relative;
  background-color:#f6f7f9;
  min-height: 40px;
}
#page-content .hover-grid-layout-box{
  border: 1px dashed #ff8833 !important;
}
#page-content .grid-layout-title{
  background:#ff8833;
  color: #ffffff;
}
#page-content .col-default-padding{
  border-left: 5px solid #ecedf0;
}
#page-content .col-default-padding:first-child {
  border-right: 0;
  border-left: 0;
}

/* card*/
#page-content .simple-grid-layout-item{
  border: 1px solid transparent;
  /* background-color: #fff; */
}
#page-content .mul-design-container .simple-grid-layout-item:hover{
  border: 1px dashed #ff8833 !important;
}
#page-content .simple-grid-item-header{
  color: #ffffff;
  background-color: #ff8833;
}
#page-content  .simple-grid-item-header .icon-remove{
  color: #fff;
}
.vue-grid-item > .vue-resizable-handle{
color: #b2b2b2;
}
#page-content > div > .grid-layout-container-box > .vue-grid-layout > .simple-grid-layout-item > div{
  width: 100%;
  height: 100%;
}
#page-content > div > .grid-layout-container-box > .vue-grid-layout > .simple-grid-layout-item > div > div{
  width: 100%;
  height: 100%;
}
#page-content > div > .grid-layout-container-box > .vue-grid-layout > .simple-grid-layout-item > div > div .container-box .content{
  height: auto;
  line-height: initial;
}

#page-content .remote-card{
  background: #fff;
}

/* Template */
.local-blank-card .full-height .table-cell{
  background: #fff;
}
